4 Beryllium

Virtual Storage Manager v5.0 released Supports ESXi v6.7

Hello all, 

 VSM v5.0 is now available on the Equallogic support website.  https://eqlsupport.dell.com 

 

Required PS Series firmware: 9.1 and higher

Required VMware Version
  • VMware® vCenter Server™6.0, 6.5U2, 6.7
  • VMware® ESX™ Server 6.0, 6.5U2, 6.7
VMware vSphere Storage APIs for Storage Awareness (VASA)
  • Provider name: Dell EqualLogic VASA Provider
  • Provider version:
    • VASA 1.0: 1.5.5
    • VASA 2.0: 2.5.5
Labels (1)
0 Kudos
7 Replies
3 Argentum

Re: Virtual Storage Manager v5.0 released Supports ESXi v6.7

Does it support vCenter and ESXi 6.7 U1?

Thanks.

0 Kudos
4 Beryllium

Re: Virtual Storage Manager v5.0 released Supports ESXi v6.7

Hello,

 Yes.  What is listed is the minimum versions supported.

Regards,

Don

 

0 Kudos
2 Bronze

Re: Virtual Storage Manager v5.0 released Supports ESXi v6.7

Hello ! On parallel ticket it says VSM 5.0 supports only Flash type of management access for VCenter servers ! Does that mean VCS 6.7 is NOT supported ? As VCS 6.7 have HTML5 interface (no longer have flash support)! Please clarify Don !
0 Kudos
4 Beryllium

Re: Virtual Storage Manager v5.0 released Supports ESXi v6.7

Hello,

 v6.7 Still has Flash support, it is marked as depreciated.  Since VSM isn't the only product not yet fully re-written for HTML5. 

https://docs.vmware.com/en/VMware-vSphere/6.7/com.vmware.vcenter.upgrade.doc/GUID-F6D456D7-C559-439D...

 Regards,

Don

 

0 Kudos
1 Copper

Re: Virtual Storage Manager v5.0 released Supports ESXi v6.7

Hello,

I am currently running VSM 4.6.  Can I upgrade the virtual appliance to 5.0.1?  The installation guide shows upgrading from version 4.7, but I cannot determine if 4.7 is a minimum requirement.  

Thank you.

0 Kudos

Re: Virtual Storage Manager v5.0 released Supports ESXi v6.7

Hi,

Yes you should be able to update directly to the new version.


Thanks,
DELL-Josh Cr
Dell EMC Enterprise Support Services
Get support on Twitter @DellCaresPRO
#IWork4Dell
0 Kudos
4 Beryllium

Re: Virtual Storage Manager v5.0 released Supports ESXi v6.7

Hello, 

 FYI: v5.0.1 has been released and should be used instead of v5.0.  

 re: Upgrade   The guide only shows upgrading from v4.7.  to 5.0.0/5.0.1.  Either way you should create a VMware snapshot before upgrading as a precaution. 

 Regards, 

Don 

 

0 Kudos